NYCPHP Meetup

[nycphp-talk] APC and PHP5

Flavio daCosta nyphp at n0p.net
Sun Apr 24 03:16:50 EDT 2005


Nevermind, looks like from the INSTALL file (when downloading the file
by hand) states the latest it is _tested_ for is 4.3.2


On Sun, 2005-04-24 at 02:32 -0400, Flavio daCosta wrote:
> Anyone know if APC (2.0.4 Latest..) works in PHP5 (5.0.4 Linux)?  
> 
> Never had a problem in PHP4 but getting an errors doing a 'pear install
> APC' in PHP5.
> 
> Just wondering if I should recheck my PHP5 install, or if it's just not
> 5 ready.
> 
> Thanks
> Flavio
> _______________________________________________
> New York PHP Talk Mailing List
> AMP Technology
> Supporting Apache, MySQL and PHP
> http://lists.nyphp.org/mailman/listinfo/talk
> http://www.nyphp.org




More information about the talk mailing list